currLabel: 'Loja de plugins'
customIcon: ''
enabled: '0'
handle: plugin-store
icon: plugin
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: '0'
order: '8'
prevLabel: 'Loja de plugins'
prevUrl: plugin-store
type: ''
url: plugin-store
